{
  "paths": [
    {
      "_path": "bin/spacepharer",
      "path_type": "hardlink",
      "sha256": "b41d32f48ecd350bf4bf83dbe5859bdec795d1482442add7b90f474edb65feb3",
      "size_in_bytes": 5697328
    }
  ],
  "paths_version": 1
}